<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>Banja Luka Map Location Index</title>
	<link rel="stylesheet" href="style.css" type="text/css" />
	<script type="text/javascript" src="script.js"></script>
</head>
<body>
<h1>Location Index</h1>


<!-- Official DC11 locations --><a name="dcloc" id="dcloc"> </a><h3><i>Official DC11 locations</i></h3>
<ul class="leg">
	<li><img class="lindex" src="images/point-banskidvor.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(670,825); return false" > Banski Dvor</a></li>
</ul>

<!-- Accommodation facilities --><a name="accommod" id="accommod"> </a><h3>Accommodation facilites</h3>
<ul class="leg">
	<li><img class="lindex" src="images/point-hotels.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(630,820); return false" > Hotel Bosna</a></li>
	<li><img class="lindex" src="images/point-hotels.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(1170,120); return false" > Hotel Cezar</a></li>
	<li><img class="lindex" src="images/point-hotels.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(825,800); return false" > Hotel Damjan</a></li>
	<li><img class="lindex" src="images/point-hotels.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(535,1020); return false" > Hotel Palas</a></li>
	<li><img class="lindex" src="images/point-hotels.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(715,895); return false" > Hotel Talija</a></li>
	<li><img class="lindex" src="images/point-hotels.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(660,995); return false" > Hotel Vidovic</a></li>
</ul>

<!-- Banks n ATMs --><a name="banks" id="banks"> </a><h3>Banks and ATMs</h3>
<ul class="leg">
	<li><img class="lindex" src="images/point-bank.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(635,940); return false" > Commercial Bank</a></li>
	<li><img class="lindex" src="images/point-bank.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(500,1000); return false" > NLB Bank</a></li>
	<li><img class="lindex" src="images/point-bank.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(510,940); return false" > New Bank</a></li>
	<li><img class="lindex" src="images/point-bank.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(575,920); return false" > Procredit Bank</a></li>
	<li><img class="lindex" src="images/point-bank.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(780,1030); return false" > Raiffeisen Bank</a></li>
	<li><img class="lindex" src="images/point-bank.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(720,675); return false" > Unicredit Bank</a></li>
</ul>

<!-- Emergency --><a name="emergency" id="emergency"> </a><h3>Emergency</h3>
<ul class="leg">
	<li><img class="lindex" src="images/point-med.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(155,210); return false" > Hospital: KBC Paprikovac</a></li>
	<li><img class="lindex" src="images/point-med.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(390,850); return false" > Polyclinic</a></li>
</ul>

<!-- Fun and free time --><a name="bar" id="bar"> </a><h3>Fun and free time</h3>
<ul class="leg">
	<li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(1205,760); return false" > AquaPark</a></li>
	<li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(925,1100); return false" > Brewery: Zlatni Lav (The Golden Lion )</a></li>
	<li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(623,920); return false" > Club: Boom Boom Room</a></li>
	<!--<li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(0,0); return false" > Club: Castra</a></li>-->
	<li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(975,1170); return false" > Club: K4</a></li>
	<li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(535,1435); return false" > Club: Mystique</a></li>
	<li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(620,950); return false" > Club: The Crown (Kruna)</a></li>
	<!-- <li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(0,0); return false" > Club: The Crown (Kruna)</a></li> -->
	<!--<li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(0,0); return false" > Caffe Bar: Cult</a></li>-->
	<li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(725,830); return false" > Caffe Bar: Dionis</a></li>
	<li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(925,980); return false" > Caffe Bar: Hard Rock Radio Caffe</a></li>
	<li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(545,1430); return false" > Caffe Bar: Provence</a></li>
	<li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(1210,755); return false" > Caffe Bar: Rogue Lounge</a></li>
	<!--<li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(0,0); return false" > Coctail Bar: Shakers Coctail Bar</a></li>-->
	<li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(532,960); return false" > Cafe Snack Bar: Staklenac</a></li>
	<li><img class="lindex" src="images/point-bar.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(680,790); return false" > Pub: City Pub</a></li>
</ul>

<!-- Historical --><a name="hist" id="hist"> </a><h3>Historical and cultural monuments</h3>
<ul class="leg">
	<li><img class="lindex" src="images/point-hist.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(665,845); return false" > Cathedral of Christ The Saviour</a></li>
	<li><img class="lindex" src="images/point-hist.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(502,1125); return false" > Ferhadija (Mosque)</a></li>
	<li><img class="lindex" src="images/point-hist.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(620,1135); return false" > Fortress Kastel (Tvrđava Kastel)</a></li>
	<li><img class="lindex" src="images/point-hist.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(587,860); return false" > Museum of Contemporary Art</a></li>
	<li><img class="lindex" src="images/point-hist.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(730,770); return false" > National Theatre of the Republic of Srpska</a></li>
</ul>

<!-- Restaurants --><a name="rest" id="rest"> </a><h3>Restaurants</h3>
<ul class="leg">
	<li><img class="lindex" src="images/point-restaurants.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(805,570); return false" > Cake Shop Ciambella</a></li>
	<li><img class="lindex" src="images/point-restaurants.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(850,900); return false" > Cake Shop Plazma</a></li>
	<li><img class="lindex" src="images/point-restaurants.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(963,930); return false" > Pizzeria San Remo</a> <i>(italian)</i></li>
	<li><img class="lindex" src="images/point-restaurants.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(300,1010); return false" > Restaurant Alas</a> <i>(fish)</i></li>
	<li><img class="lindex" src="images/point-restaurants.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(610,825); return false" > Restaurant Ambassador</a> <i>(fish)</i></li>
	<li><img class="lindex" src="images/point-restaurants.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(930,1010); return false" > Restaurant Harizma</a> <i>(italian)</i></li>
	<li><img class="lindex" src="images/point-restaurants.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(630,1180); return false" > Restaurant Kazamat</a> <i>(fish)</i></li>
	<li><img class="lindex" src="images/point-restaurants.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(753,790); return false" > Restaurant Kod Muje</a> <i>(balkan)</i></li>
	<li><img class="lindex" src="images/point-restaurants.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(235,790); return false" > Restaurant Krcma kod Alekse</a> <i>(balkan)</i></li>
	<li><img class="lindex" src="images/point-restaurants.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(1020,510); return false" > Restaurant Lanaco</a></li>
	<li><img class="lindex" src="images/point-restaurants.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(900,540); return false" > Restaurant Mala Stanica</a> <i>(balkan)</i></li>
	<li><img class="lindex" src="images/point-restaurants.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(1300,1130); return false" > Restaurant Marco Polo</a> <i>(italian)</i></li>
	<li><img class="lindex" src="images/point-restaurants.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(773,810); return false" > Restaurant Master</a> <i>(mexican)</i></li>
	<li><img class="lindex" src="images/point-restaurants.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(300,730); return false" > Restaurant Romanov</a> <i>(fish)</i></li>
	<li><img class="lindex" src="images/point-restaurants.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(630,1250); return false" > Restaurant Vrbas</a> <i>(balkan)</i></li>
</ul>

<!-- Shops --><a name="shops" id="shops"> </a><h3>Shops</h3>
<ul class="leg">
	<li><img class="lindex" src="images/point-shops.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(740,930); return false" > Duga’s Workshop and Ethno Gallery</a></li>
	<li><img class="lindex" src="images/point-shops.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(613,1080); return false" > Market (Pijaca)</a></li>
<li><img class="lindex" src="images/point-shops.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(1205,720); return false" > Mercator Shopping Center</a></li>
</ul>

<!-- Travel and Transportation --><a name="travel" id="travel"> </a><h3>Travel and transportation</h3>
<!-- Bus & Railway Stations -->
<ul class="leg">
	<li><img class="lindex" src="images/point-bus.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(1300,0); return false" > Main Bus Station</a></li>
	<li><img class="lindex" src="images/point-rail.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(1300,0); return false" > Railway Station</a></li>
</ul>

<!-- Parkings -->
<ul class="leg">
	<li><img class="lindex" src="images/point-parking.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(635,815); return false" > Parking P1</a> <i>(Hotel Bosna)</i></li>
	<li><img class="lindex" src="images/point-parking.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(610,855); return false" > Parking P2</a> <i>(Electrodist)</i></li>
	<li><img class="lindex" src="images/point-parking.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(575,833); return false" > Parking P3</a> <i>(Old bus station)</i></li>
	<li><img class="lindex" src="images/point-parking.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(705,890); return false" > Parking P4</a> <i>(Ban M. Park)</i></li>
	<li><img class="lindex" src="images/point-parking.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(770,920); return false" > Parking P5</a> <i>(Economy HS)</i></li>
	<li><img class="lindex" src="images/point-parking.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(535,1035); return false" > Parking P6</a> <i>(Hotela Palas)</i></li>
	<li><img class="lindex" src="images/point-parking.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(740,1050); return false" > Parking P7</a> <i>(Shoping)</i></li>
	<li><img class="lindex" src="images/point-parking.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(585,1115); return false" > Parking P8</a> <i>(Kastel)</i></li>
	<li><img class="lindex" src="images/point-parking.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(620,1065); return false" > Parking P9</a> <i>(Market)</i></li>
</ul>
<!-- Petrol stations -->
<ul class="leg">
	<li><img class="lindex" src="images/point-petr.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(930,785); return false" > Petrol Station PS1</a> <i>(560m/1838ft NE of venue)</i></li>
	<li><img class="lindex" src="images/point-petr.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(875,480); return false" > Petrol Station PS2</a> <i>(907m/2976ft NE of venue)</i></li>
	<li><img class="lindex" src="images/point-petr.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(1200,710); return false" > Petrol Station PS3</a> <i>(1.4km/0.9miles NE of venue)</i></li>
	<li><img class="lindex" src="images/point-petr.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(1200,895); return false" > Petrol Station PS4</a> <i>(1.5km/1mile E of venue)</i></li>
	<li><img class="lindex" src="images/point-petr.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(300,745); return false" > Petrol Station PS5</a> <i>(1.4km/0.9miles W of venue)</i></li>
	<li><img class="lindex" src="images/point-petr.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(1150,215); return false" > Petrol Station PS6</a> <i>(1.7km/1.1mile NE of venue)</i></li>
	<li><img class="lindex" src="images/point-petr.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(441,1240); return false" > Petrol Station PS7</a> <i>(1.2km/0.7miles SW of venue)</i></li>
</ul>
<!-- Taxi stations -->
<ul class="leg">
	<li><img class="lindex" src="images/point-taxi.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(550,950); return false" > Taxi Station TS1</a></li>
	<li><img class="lindex" src="images/point-taxi.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(1300,0); return false" > Taxi Station TS2</a></li>
	<li><img class="lindex" src="images/point-taxi.png" alt="" /><a class="locind" href="#" onclick="parent.showframe.scrollTo(100,235); return false" > Taxi Station TS3</a></li>
</ul>

</body>
</html>

